body {
    color: #404b48;
    font-family: 'Poppins', sans-serif;
    
}


h1, h2, h3, h4 {
    font-weight: 400;
    letter-spacing: normal;
}

a {
    color: #cccccc;
}

a:hover {
    color: #b1976b;
}

p {
    font-size: 16px;
}

.button {
    background: #efaa15;
    color: #fff;
}

.button:hover {
    background: #ffffff;
    color: #232323;
}


.button-small {
    background: #efaa15;
    color: #fff;
}

.button-small:hover {
    background: #ffffff;
    color: #232323;
}


.headline-l {
    font-weight: 500;
}

.headline-m {
    font-weight: 500;

}

.headline-s {
    font-weight: 400;
}

.logo-container {
    background-color: rgba(0, 0, 0, .4);
    border: 0px;
}


.title {
    font-weight: 500;
}

.subtitle {
    font-weight: 400;

}


#hero .logo .logo-title .title-section {
    color: #efaa15;
}




#hero:after {
    background-color: rgba(0, 0, 0, .1);
 
}


.headline-light {
    color: #efaa15;
}

.headline-dark {
    color: #ffffff;
}


.dark-bg {
    background-color: #232323 !important;
    color: #FFF;
}

.dark-color {
    color: #3f4247 !important;
}

.light-bg {
    background-color: #efefef !important;
}

.color-light {
    color: #ffffff !important;
}


.white-bg {
    background-color: #ffffff;
}

.slide .caption {
    background-color: #efaa15;
    opacity: 1;
    color: #ffffff;
}

.slide .caption .slider-title {
    font-weight: 400;
    text-align: left;
    margin: 0px;
    font-size: 20px;
    width: auto;
}

.slide .caption .slider-subtitle {
    font-weight: 400;
    text-align: left;
    margin: 0px;
    font-size: 14px;
    opacity: 0.8;
    width: auto;
    color: #111111;
}




#preloader-overlay {
    background: #232323;
}

.loading-bar .status {
    background: #efaa15;
}

.accordion h3 {
    color: #111111 !important;
}

.accordion h3.active {
    color: #efaa15 !important;
}

.accordion h3:hover {
    color: #efaa15;
    border-bottom: 1px dotted #ccc;
}


.accordion h3:after {
    color: #404b48;
}



form .form-control {
    background-color: rgba(255,255,255,0.3);
    border: 0px;
}

form .form-control:hover {
    border: 0px;
}



form .form-control:focus {
    border: 0px;
    background-color: rgba(255,255,255,0.5);

}


form button[type=submit] {
    background-color: #efaa15;
}